#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: gauge
version: 0.2.3
id: gauge-0.2.3-Cbwam1XkMkHBXpxxZnB7ME
key: gauge-0.2.3-Cbwam1XkMkHBXpxxZnB7ME
license: BSD-3-Clause
copyright: 2009-2016 Bryan O'\''Sullivan and others
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: https://github.com/vincenthz/hs-gauge
synopsis: small framework for performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.
category: Development, Performance, Testing, Benchmarking
abi: 67f7f943c48054c55efd9087f29785ac
exposed: True
exposed-modules:
    Gauge Gauge.Analysis Gauge.Benchmark Gauge.Main Gauge.Main.Options
hidden-modules: Gauge.IO.Printf Gauge.Measurement Gauge.Monad
                Gauge.ListMap Gauge.Time Gauge.Optional Gauge.CSV Gauge.Format
                Gauge.Source.RUsage Gauge.Source.GC Gauge.Source.Time
                System.Random.MWC Paths_gauge Statistics.Distribution
                Statistics.Distribution.Normal Statistics.Function
                Statistics.Internal Statistics.Math.RootFinding Statistics.Matrix
                Statistics.Matrix.Algorithms Statistics.Matrix.Mutable
                Statistics.Matrix.Types Statistics.Quantile Statistics.Regression
                Statistics.Resampling Statistics.Resampling.Bootstrap
                Statistics.Sample Statistics.Sample.Histogram
                Statistics.Sample.Internal Statistics.Sample.KernelDensity
                Statistics.Transform Statistics.Types Statistics.Types.Internal
                Numeric.MathFunctions.Comparison Numeric.MathFunctions.Constants
                Numeric.SpecFunctions Numeric.SpecFunctions.Internal Numeric.Sum
import-dirs: /usr/lib/ghc-8.4.3/site-local/gauge-0.2.3
library-dirs: /usr/lib/ghc-8.4.3/site-local/gauge-0.2.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/gauge-0.2.3
hs-libraries: HSgauge-0.2.3-Cbwam1XkMkHBXpxxZnB7ME
depends:
    base-4.11.1.0 basement-0.0.8-8QjArDsw3GWCcbHE5iqtz3 deepseq-1.4.3.0
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq process-1.6.3.0
    directory-1.3.1.5
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             basement-0.0.8-8QjArDsw3GWCcbHE5iqtz3=ca5c41f50e204df2ae81595eb33f7115
             deepseq-1.4.3.0=00d8faa7363cb0be9acd709ef6549e22
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=2d4c17574909e037fa0256847c747647
             process-1.6.3.0=abb0cfe39ff8617a198f540a7db854a9
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
haddock-interfaces: /usr/share/doc/haskell-gauge/html/gauge.haddock
haddock-html: /usr/share/doc/haskell-gauge/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

